Kenapa saya tidak bisa memperbarui aplikasi di iOS8?

Pada Juni 2017, kami tidak lagi mendukung iOS8 pada versi terbaru Carousell untuk mempercepat waktu tim kami mengembangkan fitur-fitur terbaru, serta untuk mengadaptasi lebih baik aplikasinya pada versi iOS terbaru.
Bagi pengguna yang masih menggunakan iOS8, tidak perlu khawatir! Anda masih bisa menggunakan Carousell pada perangkat iOS8 Anda. Namun, Anda tidak akan dapat menerima update baru atau perbaikan bug. Jika Anda ingin menikmati pengalaman browsing terbaik, kami menyarankan Anda untuk mengunduh versi iOS terbaru pada perangkat Anda :)
Kami mohon maaf atas ketidaknyamanan yang terjadi. Jika  membutuhkan bantuan, jangan ragu untuk menghubungi Tim Dukungan kami di support@thecarousell.com.

Still need help? Contact Us Contact Us